<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61b99443fcd7fa3a6b23a2789b18a842">
  <dict>
    <!--2023-02-11 10:00:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
